/*
******************************************************************
CSS for flix.BASE theme

(c) sinntun.codes
******************************************************************
*/

/*****************************************************************
**** Allgemein
******************************************************************/

* {
    color: #383833;
    font-family: "LFT Etica", sans-serif;
    font-weight: 400;
}

h1 {
    font-size: 44px;
}

h2 {
    font-size: 26px;
    margin-bottom: 20px;
    display: block;
}

h1,
h2 {
    color: black;
    font-family: "LFT Etica", sans-serif;
    font-weight: 600;
}

h3 {
    color: #383833;
}

strong {
    font-weight: 700;
}

em {
    font-style: italic;
}


@media only screen and (max-width: 1220px) {
    #main-canvas {
        padding: 25px 30px 0;
    }
}

.page-headline-container .headline-wrapper {
    margin-bottom: 0;
}

.page-headline {
    font-weight: 700;
    word-break: break-word;
    word-wrap: break-word;
    font-size: 44px;
    color: #669d24;
}

.link:hover {
    color: #808080;
}

@media screen and (max-width: 500px) {
    .page-headline {
        font-size: 27px !important;
    }
}

/*** back-to-top
******************************************************************/

.back-to-top {
    background-color: #FFE52D;
    color: #383833;
    border-radius: 10px;
}

.back-to-top .fa-arrow-up {
    color: #383833;;
}

/*****************************************************************
**** Canvases
******************************************************************/


/*****************************************************************
**** Navigation
******************************************************************/

/*** nav1
******************************************************************/
/*
.nav1-link.active,
.nav1-link:hover {
  background-color: #00528c;
}

.nav1-link.active span,
.nav1-link:hover span {
  color: #fff;
}

.nav1-link {
  padding: 10px 15px;
  display: inline-block;
  margin-right: 10px;
  background-color: #E4E4E4;
}

.nav1-link span {
  font-weight: 700;
}

/*** nav2
******************************************************************/
/*
.nav2-link {
  background-color: #efefef;
}

.nav2-link.active,
.nav2-link:hover {
  background-color: #cc3f35;
}

.nav2-link.active span,
.nav2-link:hover span {
  color: #fff;
}

/*** nav-meta
******************************************************************/
/*
#meta-navigation .nav-meta-link {
  padding: 10px;
  color: #808080;
}

#meta-navigation .nav-meta-link:hover,
#meta-navigation .nav-meta-link.active {
  background-color: #cc3f35;
}

.nav-meta-link.active span,
.nav-meta-link:hover span {
  color: #fff;
}

/*** nav-mobile
******************************************************************/
/*
.mobile-div {
  background-color: #fff;
}

.menu-line {
  background-color: #2c2727;
}

.nav1-mobile-item:hover .subnav-nav-trigger::before {
  color: #cc3f35;
}

.nav1-mobile-div {
  background-color: #fff;
}

.nav1-mobile-link span {
  font-size: 18px;
  color: #292929;
  font-weight: 300;
}

.nav1-mobile-link {
  padding: 5px;
  float: left;
}
.nav1-mobile li {
  color: #fff;
}

.nav1-mobile-link.active span,
.nav1-mobile-link:hover span {
  color: #cc3f35;
}

.nav1-mobile-item {
  margin-bottom: 5px;
}

.nav2-mobile {
  height: 0;
  transition: height 250ms;
  overflow: hidden;
}

.nav2-mobile-item {
  padding-left: 20px;
}

.nav2-mobile-link {
  padding: 5px;
  margin-bottom: 5px;
  display: inline-block;
}

.nav2-mobile-link span {
  color: #292929;
  font-weight: 300;
}

.nav2-mobile-link.active span,
.nav2-mobile-link:hover span {
  color: #cc3f35;
}

.subnav-nav-trigger.active {
  color: #cc3f35;
}

/*****************************************************************
**** Slider
******************************************************************/

#slider {
    max-width: 1920px;
    margin: auto;
    max-height: 400px;
}

.slider-caption span {
    font-size: 70px;
    line-height: 70px;
    color: #fff;
}

@media only screen and (max-width: 1200px) {
    .slider-caption {
        height: 150px !important;
    }

    .slider-caption span {
        font-size: 45px !important;
        line-height: 50px !important;
    }
}

/*****************************************************************
**** Elements
******************************************************************/

/*** text
******************************************************************/

/*.text a:hover {
  color: #808080;
}*/

.text ul {
    list-style: disc;
}

.text ol {
    list-style: decimal;
}

.text li {
    float: none;
}

/*****************************************************************
**** Module Search
******************************************************************/

.search-container .search-input {
    background-color: #efefef;
}

.search-main .searchresult-group .header,
.search-main .searchresult-item .date {
    color: #cc3f35;
}

.search-main .searchresult-group .header {
    border-bottom: 1px solid #cc3f35;
}

/*** mobile search box
******************************************************************/

#mobile-search-box {
    background-color: #fff;
}

#mobile-search-box .search-input {
    background-color: #efefef;
}

.search-main .searchresult-group .header:before {
    color: #292929;
}

#mobile-search-box button {
    background-color: #ddd;
}